Subject: Re: Any suggestions for running Napster/GNUtella through firewall?

From: Rick Murphy <[email-masked]>
Date: Wed, 28 Mar 2001 22:41:09 -0500

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

At 02:16 PM 3/28/01 -0500, Larry Jackson wrote:
 >So I'll ask again,
 >Any suggestions for running Napster or GNUtella through my personal
 >firewall?

Napster works through Socks5; whether or not this is very smart to do 
(allowing outsiders to copy files from your internal systems) is arguable.
          -Rick